/* CSS spécifique à la page tarifs-impression-3d */

.p-dsv7202{text-align: center}

.p-adr2693 .pagelayer-col-holder{padding: 10px}
.p-adr2693 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-adr2693 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-adr2693 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-adr2693 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-adr2693 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-adr2693{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-ikj1248{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-ikj1248 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ikj1248 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-jnl4288 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-jnl4288 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-e3r1952 .pagelayer-image-holder{text-align: center}
.p-e3r1952 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-e3r1952 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-e3r1952 .pagelayer-image-caption{color: #0986c0}
.p-e3r1952 img{width:100%}

.p-xqg5005 .pagelayer-col-holder{padding: 10px}
.p-xqg5005 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-xqg5005 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-xqg5005 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-xqg5005 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-xqg5005 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-xqg5005{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-rzc6513 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-rzc6513 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-els1162 .pagelayer-image-holder{text-align: center}
.p-els1162 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-els1162 img{max-width: 28%}
.p-els1162 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-els1162 .pagelayer-image-caption{color: #0986c0}
.p-els1162 img{width:100%}

.p-yqn2071{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-yqn2071 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-yqn2071 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-dyd4905 .pagelayer-col-holder{padding: 10px}
.p-dyd4905 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-dyd4905 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-dyd4905 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-dyd4905 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-dyd4905 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-dyd4905{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-dnh4358 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-dnh4358 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-2hc1080{text-align: center}

.p-u647806 .pagelayer-divider-seperator{border-top-style: solid;border-top-color: #ea3a60;border-top-width: 3px;width: 14%}
.p-u647806 .pagelayer-divider-holder{padding-top: 10px; padding-bottom: 10px;text-align: center}
@media (max-width: 780px) and (min-width: 361px){.p-u647806 .pagelayer-divider-seperator{width: 10%}
}
@media (max-width: 360px){.p-u647806 .pagelayer-divider-seperator{width: 20%}
}

.p-hyl59{text-align: center;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-bvs8083 .pagelayer-col-holder{padding: 10px}
.p-bvs8083 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-bvs8083 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-bvs8083 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-bvs8083 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-bvs8083 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-bvs8083{margin-top: 40px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-n1a8372 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-n1a8372 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-9e65577 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-9e65577 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-9e65577 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-9e65577 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-9e65577 .pagelayer-service-details{text-align:center}
.p-9e65577 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-9e65577 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-9e65577{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-ur88498 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ur88498 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-lnp5371 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-lnp5371 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-lnp5371 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-lnp5371 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-lnp5371 .pagelayer-service-details{text-align:center}
.p-lnp5371 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-lnp5371 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-lnp5371{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-i7e2130 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-i7e2130 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-uhr464 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-uhr464 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-uhr464 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-uhr464 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-uhr464 .pagelayer-service-details{text-align:center}
.p-uhr464 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-uhr464 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-uhr464{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-j329607 .pagelayer-col-holder{padding: 10px}
.p-j329607 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-j329607 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-j329607 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-j329607 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-j329607 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-j329607{margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.p-acj6378 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-acj6378 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-o1y7603 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-o1y7603 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-o1y7603 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-o1y7603 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-o1y7603 .pagelayer-service-details{text-align:center}
.p-o1y7603 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-o1y7603 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-o1y7603{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-csd9005 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-csd9005 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-qhb378 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-qhb378 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-qhb378 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-qhb378 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-qhb378 .pagelayer-service-details{text-align:center}
.p-qhb378 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-qhb378 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-qhb378{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-yzh3196 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-yzh3196 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-3go7579 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-3go7579 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-3go7579 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-3go7579 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-3go7579 .pagelayer-service-details{text-align:center}
.p-3go7579 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-3go7579 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-3go7579{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

